body {
    padding: 0;
}

a.wb_btn:visited {
    color: #ccc;
    text-decoration: none;
}

section {
    padding: 1em;
    text-align: left;
}

.cols.reverse {
    text-align: right;
}

.cols.reverse > div {
    float: right;
}

section.takuhai-title {
    background: #86ad97;
}

section.takuhai-top-cmp {
    background: #86ad97;
}

section.takuhai-top-cmp a {
    color: #fff;
}

section.takuhai-detail-title {
    padding: 0;
    background: #e9ecef;
    background-size: cover;
    max-width: 1200px;
    margin: 0 auto;
}

section.takuhai-title h1 {
    width: 100%;
    margin: 0 auto;
    font-size: 300%;
    font-family: san-serif;
    font-weight: bold;
    text-align: center;
    color: #111;
}

section.takuhai-title h1 img {
    max-width: 100%;
}

section.takuhai-title h1 span {
    display: block;
    font-size: 55%;
}

section.takuhai-title .takuhai-intro {
    width: 100%;
    padding: 1em;
    font-size: 120%;
    font-weight: bold;
    color: #fff;
}

section.takuhai-top-body span.underdot, section.takuhai-detail-body span.underdot {
    color: #5c8970;
    border-bottom: 3px dotted #5c8970;
}

section.takuhai-detail-body h2 {
    margin: 1em auto;
    font-size: 200%;
    font-weight: bold;
    letter-spacing: 0;
    color: #5c8970;
}

section.takuhai-detail-body .pt {
    padding: 0.6em 0.3em;
    color: #fff;
    background: #86ad97;
}

.search-box {
    padding: 1em 3em;
    background: #86ad97;
}

.search-box select, .search-box input {
    width: 90%;
    height: 2em;
    margin: 0.4em auto;
    font-size: 140%;
    border: 0;
}

.search-box button {
    padding: 0.4em;
    color: #204f35;
    border: 1px solid #fff;
    background: #fff;
}

.search-box button:hover {
    color: #fff;
    text-decoration: none;
    border: 1px solid #fff;
    background: #204f35;
    transition: color 0.2s, background-color 0.4s;
}

#selectmaker {
    display: none;
}

.hitsuyou {
    position: relative;
}

.hitsuyou img.num {
    max-width: 30%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
}

.hitsuyou img.fig {
    z-index: 0;
}

img.num1 {
    max-height: 2em;
    width: auto;
}

.takuhai-top-attention {
	width:98%;
	margin:30px 1%;
}
.takuhai-top-attention p {
	border: 1px solid #600;
    text-align: center;
}
.takuhai-top-attention a {
	color:#333;
	text-decoration: none;
}
.takuhai-area img {
    margin: 1em auto;
}

.takuhai-area dl {
    padding: 0.5em;
    line-height: 1.5;
    margin-bottom: 0.5em;
}

.takuhai-area dl dt {
    color: #fff;
}

.takuhai-area dl dd {
    display: inline-block;
    padding-right: 0.8em;
}

.takuhai-area dl dd.showaddress {
    display: block;
}

.showaddress .th_btn {
    cursor: pointer;
    color: #fff;
}

.takuhai-area03 {
    color: #1a4152;
    border: 1px solid #518aa3;
    background: #71b9db;
}

.takuhai-area10 {
    color: #21423d;
    border: 1px solid #5b8a84;
    background: #7fbab2;
}

.takuhai-area12 {
    color: #725160;
    border: 1px solid #a48895;
    background: #deb9ca;
}

.takuhai-area16 {
    color: #603843;
    border: 1px solid #a1717f;
    background: #da9bac;
}

.takuhai-area17 {
    color: #485737;
    border: 1px solid #79905e;
    background: #a5c381;
}

.takuhai-area09 {
    color: #5d5329;
    border: 1px solid #a79858;
    background: #e4ce79;
}

.takuhai-area20 {
    color: #41510e;
    border: 1px solid #809149;
    background: #afc464;
}

.takuhai-area21 {
    color: #4c5e72;
    border: 1px solid #8497ab;
    background: #afc7e0;
}

.takuhai-area22 {
    color: #725d49;
    border: 1px solid #a5917d;
    background: #e1c5aa;
}
.japan-map{
	width:100%;
}
.showaddress .area1 {
    padding: 0.4em;
    font-size: 80%;
    line-height: 1.4;
    background: rgba(255, 255, 255, 0.5);
}

.cols .col_2 img {
    width: 100%;
}

.cols > .col_3.md {
    width: 98%;
}

.cols.takuhai-menu .col_3.nomargin.md {
    width: 50%;
    margin: 0;
}

section.takuhai-detail-title img {
    max-width: 90%;
    width: 30%;
    margin-left: 10%;
}

section, body .store-map-navi, body section div {
    margin: 0;
    font-family: Helvetica, Arial, "Hiragino Kaku Gothic Pro", Osaka, Meiryo, "MS PGothic", sans-serif;
    line-height: 2;
    color: #655;
}

section h2, section h3 {
    margin: 1em auto;
}

section h2 {
    margin: 1em auto;
}

section .cols, section h2, section h3 {
    text-align: center;
}

section h3 {
    margin: 0.4em auto 1em;
    font-size: 150%;
    color: #4d4444;
}

section h4 {
    font-weight: bold;
    color: #4d4444;
}

section .cols > div {
    text-align: left;
}

strong.takuhai {
    color: #5c8970;
}

.list-takuhai {
    border-top: 1px dotted #b3cebf;
    border-left: 1px dotted #b3cebf;
}

.list-takuhai li {
    list-style: square;
    list-style-position: inside;
    padding: 0.4em;
    font-size: 120%;
    color: #5c8970;
    border-right: 1px dotted #b3cebf;
    border-bottom: 1px dotted #b3cebf;
}

.menu-section {
    padding: 0;
    border-left: 1px solid #fff;
    background: #eee;
}

section .cols.takuhai-menu > div {
    padding: 0;
    text-align: center;
}

.takuhai-menu a {
    display: block;
    padding: 1em;
    font-size: 110%;
    text-decoration: none;
    color: #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    background: #86ad97;
    transition: color 0.2s, background-color 0.4s;
}

.takuhai-menu a:hover {
    text-decoration: none;
    color: #204f35;
    background: #c1d5ca;
    transition: color 0.2s, background-color 0.4s;
}

.takuhai-detail-body .takuhai-menu > div {
    font-size: 10pt;
}

section .cols.takuhai-anshin div, section .cols.takuhai-pattern div {
    font-size: 10pt;
}

section .cols.takuhai-pattern {
    padding: 1%;
    margin-bottom: 20px;
}

section .takuhai-pattern.quick {
    border: 5px solid #4798c1;
}

section .takuhai-pattern.takuhai, section .takuhai-pattern.freekit {
    border: 5px solid #65947a;
}

section .takuhai-pattern.takuhai a {
    color: #06c;
}

section .takuhai-pattern.takuhai a:hover {
    color: #fff;
}

.square-takuhai {
    padding: 0.6em;
    line-height: 3em;
    color: #fff;
    background: #86ad97;
}

.circle {
    padding: 0 0.3em;
    font-weight: bold;
    color: #86ad97;
    background: #fff;
    border-radius: 3em;
}

.circle.quick {
    padding: 0.3em 0.6em !important;
    color: #4798c1;
    border: 4px solid #4798c1;
    background: none !important;
}

.circle.quick.wh {
    color: #fff;
    border: 4px solid #fff;
    background: none !important;
}

.circle.takuhai, .circle.freekit {
    padding: 0.3em 0.6em !important;
    color: #65947a;
    border: 4px solid #65947a;
    background: none !important;
}

.circle.takuhai.wh, .circle.freekit.wh {
    color: #fff;
    border: 4px solid #fff;
}

.freedial {
    display: inline-block;
    margin: 3px 10px;
    font-size: 36px;
    color: #44a841;
    letter-spacing: 0.2em;
}

.freedial a, a .freedial {
    text-decoration: none;
    color: #44a841;
}

.freedial-box {
    font-size: 160%;
    color: #fff;
    text-align: center;
}

.sp_footer {
    padding-bottom: 3em;
}

img.lg {
    display: none;
}

img.sm {
    display: inline;
}

.fig-img {
    text-align: center;
}

.fig-img img.lg {
    margin-top: 3em;
}

.fig-img img.sm {
    margin: 1em auto;
}

.cols.takuhai-detail-nagare {
    border: 5px solid #86ad97;
}

.cols.takuhai-detail-nagare > div.v_b {
    vertical-align: middle;
}

.takuhai-course {
    margin-bottom: 20px;
}

section.takuhai-detail-body .takuhai-course h2 {
    margin: 1em auto;
    color: #fff !important;
}

section.takuhai-detail-body .takuhai-course span.underdot {
    margin: 1em auto;
    color: #fff !important;
    border-bottom: 3px dotted #fff;
}

.takuhai-course .quick {
    padding: 5%;
    background: url(https://www.ishibashi.mom/kaitori/takuhai/img/quick-bg.png) no-repeat 100% 0 #4798c1;
    background-size: contain;
    position: relative;
}

.takuhai-course .quick .cmpbnr {
    position: absolute;
    top: 6em;
    right: 1em;
    max-width: 45%;
    animation: pur 5s ease infinite;
}

.takuhai-course .quick h3, .takuhai-course .quick h4, .takuhai-course .quick li, .takuhai-course .quick p {
    color: #fff;
}

.takuhai-course .freekit {
    padding: 5%;
    background: url(https://www.ishibashi.mom/kaitori/takuhai/img/freekit-bg.png) no-repeat 100% 0 #65947a;
    background-size: contain;
}

.takuhai-course .freekit h3, .takuhai-course .freekit h4, .takuhai-course .freekit li, .takuhai-course .freekit p {
    color: #fff;
}

section .cols.takuhai-anshin {
    padding: 1%;
    margin-bottom: 20px;
    background: #e9ecef;
}

.kakuninshorui {
    padding: 0.8em;
    border: 4px solid #e2dada;
}

.kakuninshorui .cols {
    text-align: left;
}

.kakuninshorui ul.shorui {
    width: 100%;
    margin: 0 1em;
    list-style: square;
    font-size: 80%;
}

.kakuninshorui ul.shorui li {
    width: 100%;
}

.kakuninshorui ul.shorui li span {
    font-size: 80%;
}

.qanda-section .cols.qanda div {
}

.qanda-section h3.question {
    position: relative;
    margin: 20px 0 0 0;
    padding: 0.4em 2em 0.4em 0.4em;
    font-size: 125%;
    text-align: left;
    color: #fff;
    background: #8aa7c5;
    cursor: pointer;
}

.question span.glyphicon-chevron-up, .question span.glyphicon-chevron-down {
    position: absolute;
    height: 1em;
    right: 4px;
    top: 10px;
    bottom: 0;
}

.question span.glyphicon-chevron-up {
    display: none;
}

.question.q-open span.glyphicon-chevron-up {
    display: block;
}

.question span.glyphicon-chevron-down {
    display: block;
}

.question.q-open span.glyphicon-chevron-down {
    display: none;
}

.qanda-section div.answer {
    border: 1px solid #8aa7c5;
    background: #f1f8ff;
}

.qanda-section div.answer p {
    margin: 1em;
}

.inquiry-section {
    padding: 0;
    max-width: 1200px;
    margin: 10px auto;
}

.inquiry-box {
    margin: 0;
    padding: 3em 2em;
    background: #204f35;
}

aside.side-menu {
}

aside.side-menu h3 {
    margin: 2em auto;
}

aside.side-menu .quick {
    background: url(https://www2.ishibashi.mom//We_Buy/takuhai/img/quick-bg.png) no-repeat 100% 0 #4798c1;
    background-size: contain;
}

aside.side-menu .freekit {
    background: url(https://www2.ishibashi.mom//We_Buy/takuhai/img/freekit-bg.png) no-repeat 100% 0 #65947a;
    background-size: contain;
}

aside.side-menu .quick a, aside.side-menu .freekit a {
    display: block;
    padding: 2em 0.5em;
    font-size: 125%;
    font-weight: bold;
    text-decoration: none;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

aside.side-menu .quick a {
    color: #fff !important;
    transition: background-color 0.4s;
}

aside.side-menu .quick a:hover {
    color: #05315e;
    background: rgba(255, 255, 255, 0.5);
    transition: background-color 0.4s;
}

aside.side-menu .freekit a {
    color: #fff !important;
    transition: background-color 0.4s;
}

aside.side-menu .freekit a:hover {
    color: #006530;
    background: rgba(255, 255, 255, 0.5);
    transition: background-color 0.4s;
}

.side-navi {
    font-size: 120%;
    line-height: 2em;
}

.side-navi .is_navi {
    display: block;
    padding: 1em;
    font-size: 110%;
    text-decoration: none;
    color: #fff !important;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    background: #86ad97;
    transition: color 0.2s, background-color 0.4s;
}

.side-navi .is_navi:hover {
    text-decoration: none;
    color: #204f35 !important;
    background: #c1d5ca;
    transition: color 0.2s, background-color 0.4s;
}

.side-inquiry-box {
    margin: 0;
    padding: 1em;
    background: #204f35;
}

.side-menu h3 {
    font-size: 120%;
}

.wb_btn {
    display: block;
    padding: 1em;
    font-size: 130%;
    color: #fff !important;
    border: 1px solid #fff;
    text-align: center;
}

.wb_btn:hover {
    color: #1c3125 !important;
    text-decoration: none;
    border: 1px solid #1c3125;
    background: #fff;
    transition: color 0.2s, background-color 0.4s;
}

.inq-btn-box .inquiry-box {
    padding: 1em;
    background: none;
}

.inq-btn-box {
    text-align: center;
}

.inq-btn-box a {
    border-radius: 6px;
}

#inq-btn {
    position: fixed;
    bottom: 0;
    right: 0;
    cursor: pointer;
    max-width: 100%;
}

#inq-btn .inquiry-box {
    margin: 0;
    padding: 0;
}

#inq-btn .wb_btn {
    margin: 0;
    max-width: 100%;
    font-size: 90%;
    background: #204f35;
}

#inq-btn .wb_btn:hover {
    background: #fff;
    transition: color 0.2s, background-color 0.4s;
}

#okurisaki1 select, #okurisaki2 select {
    border: 1px solid #ccc;
}

.youtube {
    position: relative;
    width: 100%;
    height: auto;
}
.youtube iframe{
    width: 100%;
}

.cols {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.col_4 {
    flex: 0 1 24%;
    box-sizing: border-box;
    padding: 5px;
}

.col_4 p {
    margin-top: 0.5em;
    line-height: 1.5em;
}

.stxt {
    font-size: 90%;
    margin-top: 0.5em;
    line-height: 1em;
}

.breadcrumb1-list1-wrap {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 30px;
}

.breadcrumb1-list1 {
    margin-right: 0.5em;
}

.mw1000 {
    display: flex;
    max-width: 1100px;
    margin: 0 auto;
    padding: 20px;
}

.mw1000 img {
    width: 100%;
}

.takuhai-detail-body {
    flex: 1 1 70%;
}

aside {
    flex: 1 1 30%;
}

.col_3.sm {
    width: 30%;
    margin: 0 10px;
}

.wakudot {
    padding: 1em;
    border: dotted 1px;
}

a.is_btn {
    display: block;
    margin: 1em auto;
    line-height: 3em;
    text-align: center;
    text-decoration: none !important;
}

a.is_btn.wh {
    color: #fff !important;
    border: 1px solid #fff;
}

a.is_btn:visited {
    color: inherit !important;
}

a:visited {
    text-decoration: none;
}

.cols .col_2 {
    width: 45%;
    padding: 5px;
}

.cols .col_2.nomargin {
    width: 50%;
}

.tmp3_main_1000 {
    max-width: 1200px;
    margin: auto;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Hiragino Sans", Meiryo, Arial;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 30px;
    background-color: #fff;
    width: 100%;
    max-width: 1420px;
    margin: 50px auto;
    z-index: 1000;
}

header a {
    text-decoration: none;
    color: inherit;
    display: inherit;
}

header ul {
    list-style: none;
}

header button {
    cursor: pointer;
    border: none;
    background: none;
    padding: 0;
    font-size: 1em;
}

header button svg {
    vertical-align: middle;
}

header button.log_btn svg {
    margin-right: 4px;
}

.ktr_head_l, .ktr_head_r {
    width: 50%;
    display: flex;
    align-items: center;
}
.ktr_head_l {
    gap: 80px;
    justify-content: flex-start;
    position: relative;
}

.ktr_head_l .logo_img svg {
    width: 165px;
    height: 24px;
    display: block;
}

.ktr_head_l nav {
    position: relative;
    height: 100%;
}

.ktr_head_l nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    border: 1px solid #000;
    width: 200px;
    margin-top: 2px;
    background-color: #fff;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s, visibility 0.3s;
}

.ktr_head_l nav.is-active ul {
    opacity: 1;
    visibility: visible;
}

.ktr_head_l nav ul li {
    border-bottom: 1px solid #ccc;
    padding: 5px;
}

.ktr_head_l nav ul li:last-child {
    border-bottom: none;
}

.ktr_head_l nav ul li a {
    width: 100%;
    padding: 20px;
    display: block;
}

.ktr_head_l nav ul li a:hover {
    background-color: #f0f0f0;
}

.ktr_head_r {
    justify-content: flex-end;
    gap: 10px;
}

.top_btn {
    background-color: #d90000;
    color: #fff;
    padding: 4px 8px;
    border-radius: 4px;
    font-weight: bold;
    white-space: nowrap;
}

.top_btn, .log_btn, .regi_btn {
    white-space: nowrap;
}

footer {
    box-sizing: border-box;
    margin-block-start: 5rem;
    font-size: 12px;
    line-height: 18px;
    color: #fff;
    background: #201d1d;
}

footer a {
    text-decoration: none;
    color: #fff;
}

footer a:visited {
    color: #fff;
}

footer a:hover {
    text-decoration: underline !important;
}

footer a img {
    max-width: 100%;
    width: auto;
    max-height: 44px;
}

footer h3 {
    margin-block-end: 16px;
}

footer ul {
    margin-block-end: 32px;
    list-style: none;
}

footer ul li {
    margin-block-end: 8px;
}

footer ul li span {
    margin-right: 8px;
}

footer .k-f-box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1440px;
    margin: auto;
    padding: 32px 0;
}

footer .k-f-box-1 {
    justify-content: center;
    width: 100%;
}

footer .k-f-box-2 {
    padding: 0 48px;
}

footer .k-f-box-2.sites-sns {
    padding: 0;
    margin: 0 auto;
}

footer .k-f-list-2 {
    margin-left: 32px;
}

footer ul.k-f-sites {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 365px;
    margin: 0 auto 24px auto;
}

footer ul.k-f-sites li.k-f-list-img {
    width: 50%;
    margin-block-end: 10px;
}

footer ul.k-f-sites li.k-f-list-img a {
    display: block;
    margin-right: 10px;
    background-color: #fff;
}

footer ul.k-f-sites li.k-f-list-img a img {
    display: block;
}

footer .k-f-sns {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 365px;
    margin: auto;
}

footer .k-f-sns li a img {
    width: 40px;
    height: auto;
}

footer .k-f-copyright {
    padding: 1rem;
    text-align: center;
    font-family: "Hiragino Sans", Meiryo, Arial;
    color: oklch(0.707 0.022 261.325);
    border-top: 1px solid oklch(0.373 0.034 259.733);
}


@media only screen and (min-width: 640px) {
    section .cols.takuhai-anshin div, section .cols.takuhai-pattern div {
        font-size: 12pt
        }
    .list-takuhai li {
        font-size: 100%
        }
    .wb_btn {
        font-size: 150%
        }
    .wb_btn-sm {
        font-size: 120%
        }
    .takuhai-menu a {
        font-size: 120%
        }
    }
@media only screen and (min-width: 768px) {
    .cols > .col_3.md {
        width: 31.33%
        }
    .cols.takuhai-menu .col_3.nomargin.md {
        width: 33.33%
        }
    section.takuhai-detail-body h2 {
        font-size: 150%
        }
    section.takuhai-detail-body {
        float: left;
        width: 75%
        }
    .list-takuhai li {
        font-size: 80%
        }
    aside.side-menu {
        float: right;
        width: 25%
        }
    .side-menu h3 {
        font-size: 150%
        }
    section.takuhai-title h1 {
        width: 50%;
        float: left
        }
    section.takuhai-title .takuhai-intro {
        width: 50%;
        float: right
        }
    #inq-btn {
        max-width: 20%
        }
    #inq-btn .wb_btn {
        font-size: 110%
        }
    }
@media only screen and (min-width: 1000px) {
    section.takuhai-title h1 {
        max-width: 1000px;
        font-size: 400%
        }
    section.takuhai-detail-title {
        padding: 0
        }
    section.takuhai-detail-title img {
        max-width: 33.33%
        }
    .wb_btn {
        margin: auto;
        max-width: 940px;
        font-size: 200%
        }
    .wb_btn-sm {
        font-size: 140%
        }
    .takuhai-menu a {
        font-size: 140%
        }
    }
@media only screen and (min-width: 1169px) {
    .takuhai-course .quick, .takuhai-course .freekit {
        padding: 3%
        }
    img.lg {
        display: inline
        }
    img.sm {
        display: none
        }
    }
@media only screen and (min-width: 1200px) {
    section.takuhai-detail-body h2 {
        font-size: 160%
        }
    .takuhai-menu a {
        font-size: 150%
        }
    }
@media screen and (max-width: 768px) {
    .tmp3_main_1000 {
        width: 100%
        }
    .mw1000 {
        display: flex;
        flex-direction: column;
        max-width: 100%;
        margin: 5px 0
        }
    .mw1000.clearfix {
        flex-direction: column
        }
    section.takuhai-detail-title {
        width: 100%;
        margin: 0%;
        padding: 0
        }
    section.takuhai-detail-title img {
        width: 60%;
        margin-left: 10%
        }
    section.takuhai-detail-title img {
        max-width: 90%
        }
    .col_4 {
        flex: 0 1 calc(50% - 10px)
        }
    .side-inquiry-box {
        display: none
        }
    .takuhai-detail-body, .side-menu {
        flex: 1 1 100%
        }
    .inquiry-section {
        width: 100%;
        margin: 0;
        box-sizing: border-box
        }
    .inquiry-box {
        margin: 0;
        padding: 3em 2em
        }
    .inquiry-box a {
        font-size: 1.1em
        }
    .cols .col_2 {
        display: block;
        width: 100%;
        padding: 0 5px;
        margin: 0
        }
    .col_3.sm {
        width: 48%;
        margin: 0 3px
        }
    .takuhai-menu a {
        font-size: 0.8em
        }
    }
@media screen and (min-width: 1024px) {
    .tmp3_main_1100 {
        width: 100%;
        max-width: 1350px;
        min-width: 1025px;
        height: auto;
        margin: 0 auto;
        position: relative
        }
    }
@media (max-width: 1280px) {
    .ktr_head_l {
        width: 40%;
        padding: 0
        }
    .ktr_head_r {
        width: 60%
        }
    header {
        margin: 0 auto;
        flex-direction: row;
        align-items: center;
        flex-wrap: wrap;
        padding: 10px 10px;
        position: sticky;
        top: 0
        }
    .ktr_head_l .logo_img svg {
        width: 100px;
        height: 15px
        }
    }
@media (max-width: 1024px) {
    .ktr_head_l {
        justify-content: flex-start;
        gap: 0;
        position: static
        }
    .ktr_head_l .logo_img {
        order: 2
        }
    .ktr_head_l nav {
        order: 1;
        position: static
        }
    .ktr_head_l .ktr_menu {
        padding: 4px 6px;
        font-size: 0.9em
        }
    .ktr_head_l .ktr_menu span {
        display: none
        }
    .ktr_head_l nav ul {
        right: auto;
        left: -10px;
        width: 100vw
        }
    .ktr_head_r {
        justify-content: flex-end;
        gap: 2px;
        padding-left: 5px;
        display: flex;
        align-items: center;
        flex-shrink: 1
        }
    .top_btn, .log_btn, .regi_btn {
        padding: 4px 4px;
        font-size: 10px;
        white-space: nowrap
        }
    .log_btn {
        display: flex;
        align-items: center;
        gap: 2px
        }
    .log_btn svg {
        width: 12px;
        height: 12px
        }
    .ktr_head_r span {
        font-size: 0.7em
        }
    }
@media (min-width: 769px) {
    footer a img {
        max-height: 54px
        }
    footer .k-f-box {
        padding: 48px 0
        }
    footer .k-f-box-1 {
        width: 50%;
        padding: 0
        }
    footer .k-f-box-1:first-child {
        padding-left: 48px
        }
    footer .k-f-box-1:last-child {
        padding-right: 48px
        }
    footer .k-f-box-2 {
        padding: 0
        }
    footer ul.k-f-sites {
        display: block;
        width: 342px;
        margin: 0 0 24px 0
        }
    footer ul.k-f-sites li.k-f-list-img {
        width: 100%
        }
    footer ul.k-f-sites li.k-f-list-img a {
        margin-right: 0
        }
    footer ul.k-f-sns {
        width: 342px;
        margin: 0 0 24px 0
        }
    }
@media (min-width: 1281px) {
    footer .k-f-box {
        padding: 48px 0
        }
    footer .k-f-box-1 {
        display: flex;
        flex-wrap: wrap
        }
    footer .k-f-box-2 {
        width: 50%
        }
    footer .k-f-box-2.sites-sns {
        margin: 0 auto
        }
    }